<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/friend_list_ll"
    android:layout_width="match_parent"
    android:layout_height="130dp"
    android:layout_centerInParent="true"
    android:orientation="vertical">

    <include layout="@layout/x_ask_getmoney_act_layout_item"
        android:visibility="invisible"/>
    <include layout="@layout/x_ask_getmoney_act_layout_item"
        android:visibility="invisible"/>
    <include layout="@layout/x_ask_getmoney_act_layout_item"
        android:visibility="invisible"/>
    <include layout="@layout/x_ask_getmoney_act_layout_item"
        android:visibility="invisible"/>
    <include layout="@layout/x_ask_getmoney_act_layout_item"
        android:visibility="invisible"/>
</LinearLayout>